@charset "utf-8";

body{
    font-family: 'Noto Serif JP', serif;
    font-size: 62.5%;
}

.price{
    margin: auto;
    padding: 100px 0px 65px;
    width: 1166px;
}

.price-title{
    text-align: center;
    margin-bottom: 60px;
    padding: 6px 0px;
    line-height: 1.3;
    font-size: 4em;
    background-color: #00469C;
    color: white;
}

.price>img{
    display: block;
    margin: 0px auto 45px;
}

.flow>a{
    display: block;
    width: 500px;
    text-align: center;
    margin: auto;
    padding: 23px 0px;
    font-size: 2.4em;
    font-weight: bold;
    font-family: 'Noto Sans JP', sans-serif;
    color: white;
}

.flow>.cta-button{
    margin-bottom: 30px;
    background: -moz-linear-gradient(top, #00469C, #00234E);
    background: -webkit-linear-gradient(top, #00469C, #00234E);
    background: linear-gradient(to bottom, #00469C, #00234E);
}

.flow>.price-cta-button{
    background: -moz-linear-gradient(top, #009DE8, #006493);
    background: -webkit-linear-gradient(top, #009DE8, #006493);
    background: linear-gradient(to bottom, #009DE8, #006493);
}

/* --------------------------------------------------------------------- 
flow
-----------------------------------------------------------------------*/
.flow{
    padding-bottom: 100px;
    margin: auto;
    width: 1166px;
}

.flow-title{
    text-align: center;
    margin-bottom: 60px;
    padding: 6px 0px;
    width: 100%;
    font-size: 4em;
    font-weight: medium;
    color: white;
    line-height: 1.3;
    background-color: #00469C;
}

.flow-list{
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
    width: 100%;
    height: fit-content;
}

.flow-list::before{
    content: "";
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    width:90%;
    height: 40px;
    background-color: #E5F7FF;
    z-index: -1;
}

.flow-item{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Noto Sans JP', sans-serif;
    width: 200px;
}

.flow-icon{
    display: block;
    margin-bottom: 6px;
}

.flow-item-title{
    text-align: center;
    margin-bottom: 16px;
    font-size: 2.4em;
    line-height: 1.16;
    letter-spacing: 0.04em;
    color: #00469C;
}

.flow-item-text{
    font-size: 1.6em;
    line-height: 1.75;
    letter-spacing: 0.04em;
}

.flow-list>.line{
    position: relative;
    display: block;
    margin-top: 69px;
    width: 1px;
    height: 220px;
    background-color: #00469C;
    z-index: 1;
}

.flow-list>.line::before{
    content: "";
    position: absolute;
    display: block;
    top: 18%;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 37px solid transparent;
    border-bottom: 37px solid transparent;
    border-left: 32px solid #ffe7c6;
    border-right: 0;
}

.flow-list>.line>.absolute{
    position: absolute;
    width: 75px;
    top: -32px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 2em;
    line-height: 1,4;
    letter-spacing: 0.04em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: medium;
    color: #EB8D0C;
    z-index: 100;
}

@media(max-width:1200px){
.price{
    width: 700px;
}

.price>img{
    width: 90%;
}

/* --------------------------------------------------------------------- 
flow
-----------------------------------------------------------------------*/
.flow{
    width: 700px;
}

.flow-list{
    flex-direction: column;
    width: fit-content;
    justify-content: initial;
    margin:0px auto 100px;
    gap: 80px;
}

.flow-list::before{
    width: 40px;
    left: 31px;
    transform: initial;
    height: 80%;
}

.flow-item{
    position: relative;
    flex-direction: row;
    align-items: flex-start;
    margin: auto;
    width: 400px;
}

.flow-item::before{
    content: "";
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    bottom: -60px;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 37px solid transparent;
    border-left: 37px solid transparent;
    border-top: 32px solid #ffe7c6;
    border-bottom: 0;
}

.flow-item:nth-of-type(2)::before,.flow-item:nth-of-type(3)::before{
    bottom: -34px;
}

.flow-item:nth-of-type(3)::after{
    content: "約２週間後";
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    font-size: 1.6em;
    line-height: 1.7;
    letter-spacing: 0.04em;
    color: #EB8D0C;
}

.flow-item:nth-of-type(4)::after{
    content: "約１週間後";
    position: absolute;
    left: 50%;
    bottom: -55px;
    transform: translateX(-50%);
    font-size: 1.6em;
    line-height: 1.7;
    letter-spacing: 0.04em;
    color: #EB8D0C;
}

.flow-item:nth-of-type(5)::before{
    display: none;
}

.flow-item-text-area{
    margin-top: 35px;
}

.flow-icon{
    margin-right: 10px;
    margin-bottom: initial;
}

.flow-item-title{
    text-align: left;
}

.flow-list>.line{
    display: none;
}


}

@media(max-width:767px){
.price{
    padding-top: 50px;
    width: 100%;
}

.price-title{
    margin-bottom: 40px;
    padding: 10px 0px;
    font-size: 2.2em;
}

.flow>a{
    padding: 20px 0px;
    max-width: 335px;
    width: 90%;
    font-size: 1.8em;
}

.flow>.cta-button{
    margin-bottom: 20px;
}

/* --------------------------------------------------------------------- 
flow
-----------------------------------------------------------------------*/
.flow{
    width: 100%;
    padding-bottom: 60px;
}

.flow-title{
    margin-bottom: 40px;
    padding: 10px 0px;
    font-size: 2.2em;
}

.flow-list{
    margin-bottom: 60px;
}

.flow-list::before{
    top: 10px;
    height: 80%;
}

.flow-item{
    width: 300px;
}

}